ECMS - Client Requirements for August 2019 Patch - v7.2.3 build 474

This document outlines the system requirements for the Perceptive Content desktop client v7.2.3 build 474.

NOTE:This document is currently up to date for the August, 2019, patch (7.2.3 build 474). The Perceptive Content Client documentation details no changes to client requirement with this patch.

General Requirements
Operating System: Windows 7, 8.1, or 10
Processor: 2Ghz or greater
Memory: 2GB minimum
Free Disk Space: 1GB
Software Prerequisites:
Microsoft .NET Framework 4.5.2  https://www.microsoft.com/en-us/download/details.aspx?id=42642
Microsoft Visual C++ 2013 and C++ 2015 Redistributable Package (x86) (NOT x64 builds)  https://www.microsoft.com/en-us/download/details.aspx?id=40784

PEDS Requirements
It is strongly recommended that workstations that will be patched using PEDS have .NET Framework 4.5.2 installed prior to the PEDS deployment. While PEDS will automatically install .NET Framework 4.5.2, this process can take hours when the client installation would otherwise take minutes.



Keywords:client system requirements net framework install patch upgrade august 2019 testing test   Doc ID:92900
Owner:CRAIG S.Group:ECMS
Created:2019-07-08 09:39 CDTUpdated:2019-07-08 09:40 CDT
Sites:ECMS
Feedback:  0   0